baseURL = "https://robbis.space"
defaultContentLanguage = "en"
languageCode = "en"
theme = "gokarna"
title = "robbis.space"

[params]
description = ""
footer = "Robbi"

[menu]
[[menu.main]]
name = "Home"
url = "/"
weight = 1

[[menu.main]]
name = "Projects"
url = "/projects/"
weight = 2

[[menu.main]]
name = "Posts"
url = "/posts/"
weight = 3

[[menu.main]]
name = "Lichterei"
url = "/projects/lichterei/"
weight = 4
